Bug 474794 - (CVE-2008-5346) CVE-2008-5346 JRE allows unauthorized memory read access via a crafted ZIP file
CVE-2008-5346 JRE allows unauthorized memory read access via a crafted ZIP file
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
source=sun,public=20081204,reported=2...
: Security
Depends On: 479822 479823 493287 493288 493289 529660 529661
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-05 07:20 EST by Marc Schoenefeld
Modified: 2013-04-11 16:54 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-11 16:54:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marc Schoenefeld 2008-12-05 07:20:07 EST
Name: CVE-2008-5346
Status: Candidate
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-5346
Reference: SUNALERT:246386
Reference: URL:http://sunsolve.sun.com/search/document.do?assetkey=1-26-246386-1

Unspecified vulnerability in Java Runtime Environment (JRE) for Sun
JDK and JRE 5.0 Update 16 and earlier; SDK and JRE 1.4.2_18 and
earlier; and SDK and JRE 1.3.1_23 or earlier allows untrusted applets
and applications to read arbitrary memory via a crafted ZIP file.
Comment 1 Jan Lieskovsky 2008-12-08 04:12:11 EST
Another mention of this issue:

http://secunia.com/advisories/32991/
Comment 4 errata-xmlrpc 2009-04-23 14:45:06 EDT
This issue has been addressed in following products:

  Extras for RHEL 3
  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5

Via RHSA-2009:0445 https://rhn.redhat.com/errata/RHSA-2009-0445.html
Comment 6 errata-xmlrpc 2009-05-07 07:46:05 EDT
This issue has been addressed in following products:

  Red Hat Network Satellite Server v 5.2

Via RHSA-2009:0466 https://rhn.redhat.com/errata/RHSA-2009-0466.html
Comment 7 errata-xmlrpc 2009-05-07 08:11:38 EDT
This issue has been addressed in following products:

  Red Hat Network Satellite Server v 5.2

Via RHSA-2009:0466 https://rhn.redhat.com/errata/RHSA-2009-0466.html

Note You need to log in before you can comment on or make changes to this bug.